﻿/* 通用默认样式-------------------------------------- */
body {
	background-color: #dddddd;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(b.jpg);
}
td {font-family:"宋体";font-size: 12px;color: #2f2f2f;line-height: 20px;WORD-WRAP: break-word;}
A:link   {font-family:"宋体";font-size:12px;color: #2F2F2F;;text-decoration: none;}
A:visited{font-family:"宋体";font-size:12px;color: #2F2F2F;;text-decoration: none;}
A:hover  {font-family:"宋体";font-size:12px;color: #FF0000;;text-decoration: none;}
A:active {font-family:"宋体";font-size:12px;color: #FF0000;;text-decoration: none;}
/* 顶部语言选择链接样式------------------------------- */
.language A:link   {font-family:Verdana, Arial,"宋体";font-size:12px;color: #1874CD;text-decoration: none;}
.language A:visited{font-family:Verdana, Arial,"宋体";font-size:12px;color: #1874CD;text-decoration: none;}
.language A:hover  {font-family:Verdana, Arial,"宋体";font-size:12px;color: #1874CD;text-decoration: none;}
.language A:active {font-family:Verdana, Arial,"宋体";font-size:12px;color: #1874CD;text-decoration: none;}
/* 底部文字及链接样式--------------------------------- */
td.Copyright        {
	font-family:Verdana, Arial,"宋体";
	font-size:12px;
	color: #80807F;
	padding:10px 0;
	line-height:200%;
	background-image: url(282_43.jpg);
	background-repeat: repeat-x;
}
.Copyright A:link   {font-family:Verdana, Arial,"宋体";font-size:12px;color: #80807F;text-decoration: none}
.Copyright A:visited{font-family:Verdana, Arial,"宋体";font-size:12px;color: #80807F;text-decoration: none}
.Copyright A:hover  {font-family:Verdana, Arial,"宋体";font-size:12px;color: #FF0000;text-decoration: none}
.Copyright A:active {font-family:Verdana, Arial,"宋体";font-size:12px;color: #FF0000;text-decoration: none}

/* 顶部快速查看项目链接样式---------------------------- */
td.QuickView        {height: 26px;text-align: right;vertical-align: top;}
.QuickView A:link   {font-family:Verdana, Arial,"宋体";font-size:11px;color: #FFFFFF;text-decoration: none;font-weight: bold}
.QuickView A:visited{font-family:Verdana, Arial,"宋体";font-size:11px;color: #FFFFFF;text-decoration: none;font-weight: bold}
.QuickView A:hover  {font-family:Verdana, Arial,"宋体";font-size:11px;color: #FF0000;text-decoration: none;font-weight: bold}
.QuickView A:active {font-family:Verdana, Arial,"宋体";font-size:11px;color: #FF0000;text-decoration: none;font-weight: bold}
/* 顶部主要导航菜单链接样式---------------------------- */
.Navigation{background-image: url(2_02.jpg);background-repeat: no-repeat;}
.Navigation A:link   {font-family:Verdana, Arial,"宋体";font-size:13px;color: #FFFFFF;text-decoration: none;font-weight: bold}
.Navigation A:visited{font-family:Verdana, Arial,"宋体";font-size:13px;color: #FFFFFF;text-decoration: none;font-weight: bold}
.Navigation A:hover  {font-family:Verdana, Arial,"宋体";font-size:13px;color: #FFFF00;text-decoration: underline;font-weight: bold}
.Navigation A:active {font-family:Verdana, Arial,"宋体";font-size:13px;color: #FFff00;text-decoration: underline;font-weight: bold}
/* 分类菜单链接样式----------------------------------- */
tr.WebMenu        {vertical-align: middle;background-image: url(Point_line_02.gif);height: 26px;}
.WebMenu A:link   {font-family:"宋体";font-size:12px;text-decoration: none}
.WebMenu A:visited{font-family:"宋体";font-size:12px;ctext-decoration: none}
.WebMenu A:hover  {font-family:"宋体";font-size:12px;text-decoration: none}
.WebMenu A:active {font-family:"宋体";font-size:12px;text-decoration: none}
/* 当前位置链接样式---------------------------------- */
.Location A:link   {font-family:"宋体";font-size:12px;text-decoration: none}
.Location A:visited{font-family:"宋体";font-size:12px;ctext-decoration: none}
.Location A:hover  {font-family:"宋体";font-size:12px;color: #4396DA;text-decoration: none}
.Location A:active {font-family:"宋体";font-size:12px;color: #4396DA;text-decoration: none}
/* 信息列表样式------------------------------------- */
td.ListTitle        {height: 35px;color: #666666;border-bottom: 1px dashed #DDDDDD;text-align:left;}
td.ListTitle A:link   {font-size:14px;}
td.ListTitle A:visited{font-size:14px;}
td.ListTitle A:hover  {font-size:14px;}
td.ListTitle A:active {font-size:14px;}
/* Main产品与服务链接样式----------------------------- */
td.MainMenu        {vertical-align: middle;padding-top: 2px;}
.MainMenu A:link   {font-family:"宋体";font-size:12px;color: #2F2F2F;text-decoration: none}
.MainMenu A:visited{font-family:"宋体";font-size:12px;color: #2F2F2F;text-decoration: none}
.MainMenu A:hover  {font-family:"宋体";font-size:12px;color: #2F2F2F;text-decoration: underline}
.MainMenu A:active {font-family:"宋体";font-size:12px;color: #2F2F2F;text-decoration: underline}

td.MenuListTitle  {background-image: url(Point_line_01.gif);height: 22px;}
table.Outside {background-color: #FFFFFF;}
td.TopNew     {background-color: #F4F4F4;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #C2C2C2;}
td.AllCenter  {filter:progid:dximagetransform.microsoft.gradient(startcolorstr='#ffffff', endcolorstr='#f9f9f9', gradienttype='1');}
input.AllSearch  {border-top: #666666 1px solid;border-bottom: #666666 1px solid;border-left:#666666 1px solid;border-right:#666666 1px solid;font-size:11px; background: #F2F2F2; font-family:Verdana,Arial,"宋体";color: #2F2F2F;}
select        {border-top: #666666 1px solid;border-bottom: #666666 1px solid;border-left:#666666 1px solid;border-right:#666666 1px solid;font-size:11px; background: #F2F2F2; font-family:Verdana,Arial,"宋体";color: #2F2F2F;}
input.MemLogin  {border-top: #333333 1px solid;border-bottom: #333333 1px solid;border-left:#333333 1px solid;border-right:#333333 1px solid;font-size:11px; background: #FFFFFF; font-family:Verdana,Arial,"宋体";color: #2F2F2F;}

.button { 
	border-left: #ffffff 1px ridge; 
	border-right: #2F2F2F 1px ridge; 
	border-top: #ffffff 1px ridge; 
	border-bottom: #1c1c1c 1px ridge; 
    font-family:"宋体";
	font-size: 12px;
    color: #1c1c1c; 
	background-color: #EBF2F9; 
	cursor: hand; 
}
.TextBox{
	border-top-width:1px;
	border-bottom-width:2px;
	border-left-width:1px;
	border-right-width:2px;
	font-size: 12px;
    font-family:Verdana,Arial,"宋体";
	color: #2f2f2f;
}

.main{width:1002px; background-color:#FFFFFF; padding:8px 0;}

.ab{ 
    font-family:Verdana,Arial,"宋体";
	font-size: 14px;
	line-height:200%;
	background-image: url(2_15.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.tia{ padding:8px; color:#333; line-height:150%}
.tia font {display:block;text-align: left;}
.tia font A:link   { font-weight:bold;font-size:12px;color: #990000;text-decoration: none}
.tia font A:visited{ font-weight:bold;font-size:12px;color: #990000;text-decoration: none}
.tia font A:hover  { font-weight:bold;font-size:12px;color: #FF6600;text-decoration: underline}
.tia font A:active { font-weight:bold;font-size:12px;color: #FF6600;text-decoration: underline}

.tnew{
	padding:8px 0 3px 0;
	background-image: url(Point_line_01.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.tnew .div1{ float:left; }
.tnew .div2{ float:right; }

td.List        {padding:8px 0 3px 0;
	background-image: url(Point_line_01.gif);
	background-repeat: repeat-x;
	background-position: bottom;}
td.List A:link   {font-family:"宋体";font-size:12px;color: #333;text-decoration: none}
td.List A:visited{font-family:"宋体";font-size:12px;color: #333;text-decoration: none}
td.List A:hover  {font-family:"宋体";font-size:12px;color: #ff0000;text-decoration: underline}
td.List A:active {font-family:"宋体";font-size:12px;color: #ff0000;text-decoration: underline}
.List .div1{ float:left; }
.List .div2{ float:right; }



/* 多个左滚动 - 图片- 公用类 */
.leftLoop{ overflow:hidden; position:relative; }
.leftLoop .hd{ overflow:hidden;  height:30px; background:#f4f4f4;  }
.leftLoop .prev{ display:block;  width:5px; height:9px; line-height:10px; float:left; margin-right:10px; margin-top:50px;  overflow:hidden; cursor:pointer; background:url(icoLeft.jpg) no-repeat; height:20px; width:20px;}
.leftLoop .next{ display:block;  width:5px; height:9px; line-height:10px; float:right; margin-right:10px; margin-top:50px;  overflow:hidden; cursor:pointer; background:url(icoLeft.jpg) no-repeat; height:20px; width:20px;}
.leftLoop .next{ background:url(icoRight.jpg) no-repeat; height:20px; width:20px;}
.leftLoop .bd{ padding:10px;   }
.leftLoop .bd ul{ overflow:hidden; zoom:1; }
.leftLoop .bd ul li{ margin:0 10px; text-align:center; float:left; _display:inline; overflow:hidden;  }

.a9{font-size:22px;font-family:"微软雅黑";font-weight:bold;color:#333333;padding-bottom:20px;text-align:center; line-height:150%}

.a10{color:#A7A7A7;text-align:center;border-bottom: 1px dashed #C9C9C9; line-height:30px;}

.a11{padding:30px 10px 50px 10px; line-height:200%; font-size:14px;}


.ub{background-image: url(282_03.jpg);background-repeat: repeat-x; color:#002247; font-weight:bold; padding-top:5px;}

.ub A:link   {color: #002247;}
.ub A:visited{color: #002247;}
.ub A:hover  {color: #fff;}
.ub A:active {color: #fff;}

.bk{ border:1px solid #D6D6D6;}


ul{margin:0px;padding:0px;}
li{list-style-type:none;margin:0px;padding:0px;}
.fl{ float:left;}
.fr{ float:right;}
.cl{ clear:both;}
.zz {margin-top: 0px;margin-right: auto;margin-bottom: 0px;    margin-left: auto;}
.tc{ text-align:center;}
.jiac{ font-weight:bold;}
.cur{cursor: pointer;}
img{ border:0px;}